import { jsx } from "react/jsx-runtime";
import { TokenETHIX as TokenETHIX$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenETHIX = forwardRef(
  ({ variant = "mono", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, alt: "ETHIX", "data-name": "TokenETHIX", ...props, children: /* @__PURE__ */ jsx(TokenETHIX$1, { variant }) });
  }
);
TokenETHIX.displayName = "TokenETHIX";
Object.assign(TokenETHIX, { isGdsIcon: true });
export {
  TokenETHIX
};
